{
  "accUserMode" : 0,
  "appSwitchMode" : 0,
  "codeName" : "AppIndexViewLayout",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPINDEXVIEWS/AppIndexViewLayout.json",
  "name" : "AppIndexViewLayout",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json"
  },
  "getPSControls" : [ {
    "codeName" : "Usr0507756283Menu",
    "controlType" : "APPMENU",
    "layoutMode" : "TABLE_24COL",
    "logicName" : "应用首页视图菜单",
    "name" : "appmenu",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "树表格",
      "itemType" : "MENUITEM",
      "name" : "menuitem1",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc96"
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "树表格"
    }, {
      "accUserMode" : 2,
      "caption" : "分页搜索测试",
      "itemType" : "MENUITEM",
      "name" : "menuitem2",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0411862918"
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "分页搜索测试"
    }, {
      "accUserMode" : 2,
      "caption" : "柱状图导航",
      "itemType" : "MENUITEM",
      "name" : "menuitem3",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0411997367"
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "柱状图导航"
    } ],
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "appmenu"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "modelid" : "6410A38D-B159-4CB7-9409-527828900AA0",
    "modeltype" : "PSAPPMENU"
  }, {
    "codeName" : "captionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSControlParam" : { }
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPINDEXVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "title" : "应用首页视图(预置模型)",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPINDEXVIEW",
  "blankMode" : false,
  "enableAppSwitch" : false,
  "enableDP" : true,
  "modelid" : "64B353B5-9993-4EB5-A512-41934259081D",
  "modeltype" : "PSAPPINDEXVIEW"
}